/* * $Id: style2.css,$*/
       body {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	text-decoration: none;
	background-color: #eeebcc
line-height : 100%;
			scrollbar-3dlight-color: #eeebcc;
			scrollbar-arrow-color: #eeebcc;
			scrollbar-track-color: #eeebcc;
			scrollbar-highlight-color: #eeebcc;
			scrollbar-shadow-color: #eeebcc;
			scrollbar-darkshadow-color: #002000;
			scrollbar-face-color: #ffffff;
			scrollbar-base-color: #eeebcc;
}
              A:link, A:visited  {
	text-decoration : none;
	color : maroon;
}
              A:active {
	text-decoration : none;
	color : maroon;
}                       
              A:hover  {
	text-decoration : none;
	color : deeppink;
}
TABLE {
	align : center;
	background-color: #eeebcc
}
th  {
	align : center;
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	line-height : 100%;
	width : 100%;
}
.th14b  {
	background : #eeebcc;
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	line-height : 100%;
	width : 100%;
}
.th16b  {
	background : #eeebcc;
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	line-height : 100%;
	width : 100%;
}
.th2  {
	background : #eeebcc;
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	line-height : 100%;
	width : 100%;
}
.th3  {
	background : #EEFCB1;
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	line-height : 100%;
	width : 100%;
}
td  {
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 100%;
}
.td11  {
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 150%;
}
.td12  {
	color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 100%;
}
.td12b  {
	color: #002000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	font: bold;
}
.td14  {
	color: #002000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 100%;
}
.td14b  {
	color: #002000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 100%;
	font: bold;
}
.tdx  {
	color: White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 100%;
}
.tdnagy  {
	color: #002000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
.tdbold  {
	color: maroon;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 100%;
	background-color: #adff2f;
	font-weight: bold;
}
.tdx  {
	color: White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 100%;
}
.tdnagy  {
	color: #002000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
.td14p  {
	color: #ff0000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
}
.x  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
}
.arli  {
	color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 100%;
}
div  {
     color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : demi-bold;
	line-height : 100%;
}
.text  {
     color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 105%;
}
.cim  {
     color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	line-height : 120%;
}
.cim1  {
     color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	line-height : 120%;
}
.xc  {
     color: White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	line-height : 100%;
	text-transform : capitalize;
	text-align : center;
}
.text2  {
     color: #002000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	line-height : 105%;
}
.k1  {
	font-size : 32px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style : italic;
     color: White;
	text-align : center;
}
.k2  {
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
   color: #002000;
	text-align : center;
}
.k3  {
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
   color: White;
}
p  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10 px;
}

